RubyGems Navigation menu

private_mail 0.0.3

Enables User models in Rails 3.1+ apps to have simple private messaging capabilites between them.

Gemfile
          gem 'private_mail', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install private_mail -v 0.0.3
  
  
  
  
  
  
  

Total downloads 4,142

For this version 988

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 31, 2011 (10 KB)
  2. 0.0.3 - October 31, 2011 (10 KB)
  3. 0.0.2 - October 31, 2011 (10 KB)
  4. 0.0.1 - October 31, 2011 (10 KB)

Runtime Dependencies:

Development Dependencies: